remoteport
Prev | Orchestra Opcodes and Operators | Next

## remoteport

remoteport — Defines the port for use with the remote system.

## Description

Defines the port for use with the insremot, midremot, insglobal and midglobal opcodes.

## Syntax

    remoteport iportnum

## Initialization

iportnum -- number of the port to be used. If zero or negative the default port 40002 is selected.

## See also

Remote Opcodes

## Credits

Author: John ffitch
University of Bath/Codemist Ltd.
Bath, UK
November, 2006

New in Csound version 5.05

Prev | Up | Next
release | Home | remove